strcasecmp.c File Reference
RPMIO.
`#include "system.h"`
`#include <rpmiotypes.h>`
`#include "debug.h"`
Include dependency graph for strcasecmp.c:

Go to the source code of this file.

## Functions

int | xstrcasecmp (const char *s1, const char *s2)
| Locale insensitive strcasecmp(3). More...
int | xstrncasecmp (const char *s1, const char *s2, size_t n)
| Locale insensitive strncasecmp(3). More...